TINYINT_MAX: 127
SMALLINT_MAX: 32767
INT_MAX: 2147483647
BIGINT_MAX: 9223372036854775807
UTINYINT_MAX: 255
USMALLINT_MAX: 65535
UINT_MAX: 4294967295
UBIGINT_MAX: 18446744073709551615
FLOAT_MAX: 3.40E+38
DOUBLE_MAX: 1.7e+308
BINARY_MAX_LENGTH: 65517
NCHAR_MAX_LENGTH: 16379
TAG_ROW_MAX_LENGTH: 16384
TAG_COLUMN_MAX_LENGTH: 16382
DBNAME_MAX_LENGTH: 64
STBNAME_MAX_LENGTH: 192
TBNAME_MAX_LENGTH: 192
CHILD_TBNAME_MAX_LENGTH: 192
TAG_KEY_MAX_LENGTH: 64
COL_KEY_MAX_LENGTH: 64
MAX_TAG_COUNT: 128
MAX_TAG_COL_COUNT: 4096
mnodeShmSize: [6292480, 2147483647]
mnodeShmSize_default: 6292480
vnodeShmSize: [6292480, 2147483647]
vnodeShmSize_default: 31458304